description: >
    This interface is never intended to be instantiated, but is used to define
    enumerations for Compatible strings.

enumerations:
    - name: Model
      description: >
          Possible BMC types used for compatible strings.
      values:
          - name: Bletchley
          - name: GreatLakes
          - name: Harma
          - name: Minerva
          - name: TiogaPass
          - name: Yosemite4
          - name: YosemiteV2
